Tenants

Create a new tenant

POST
/public-api/v1/Tenants
cURL
curl --request POST \
  --url '/public-api/v1/Tenants' \
  --header 'user-api-key: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '{
  "Id": "string",
  "Label": "string"
}'

Autorizaciones

  • user-api-keystringheader

    User's API Key · apiKey

Cuerpo

application/json

Tenant creation data containing the tenant ID and label/name

  • Idstring
  • Labelstring

Respuestas

Tenant creation command accepted successfully